# translation of kfile_sid.po to Punjabi
# Amanpreet Singh Alam <aalam@redhat.com>, 2004.
# A S Alam <aalam@users.sf.net>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kfile_sid\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:55+0200\n"
"PO-Revision-Date: 2007-06-21 10:29+0530\n"
"Last-Translator: A S Alam <aalam@users.sf.net>\n"
"Language-Team: Punjabi <punjabi-l10n@users.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"\n"

#: kfile_sid.cpp:51
msgid "General"
msgstr "ਸਧਾਰਨ"

#: kfile_sid.cpp:55
msgid "Title"
msgstr "ਟਾਈਟਲ"

#: kfile_sid.cpp:59
msgid "Artist"
msgstr "ਕਲਾਕਾਰ"

#: kfile_sid.cpp:63
msgid "Copyright"
msgstr "ਕਾਪੀਰਾਈਟ"

#: kfile_sid.cpp:68
msgid "Technical Details"
msgstr "ਤਕਨੀਕੀ ਵੇਰਵਾ"

#: kfile_sid.cpp:70
msgid "Version"
msgstr "ਵਰਜਨ"

#: kfile_sid.cpp:71
msgid "PSID v"
msgstr "PSID v"

#: kfile_sid.cpp:73
msgid "Number of Songs"
msgstr "ਗੀਤਾਂ ਦੀ ਗਿਣਤੀ"

#: kfile_sid.cpp:74
msgid "Start Song"
msgstr "ਗੀਤ ਸ਼ੁਰੂ"
